<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetLevelsRequirement](./bitburner.hacknetlevelsrequirement.md) &gt; [hacknetLevels](./bitburner.hacknetlevelsrequirement.hacknetlevels.md)

## HacknetLevelsRequirement.hacknetLevels property

**Signature:**

```typescript
hacknetLevels: number;
```
